Activity log for bug #551419

Date Who What changed Old value New value Message
2010-03-30 04:22:00 Gary Lasker bug added bug
2010-03-30 04:22:35 Gary Lasker software-center (Ubuntu): importance Undecided Low
2010-03-30 04:22:35 Gary Lasker software-center (Ubuntu): status New In Progress
2010-03-30 04:22:35 Gary Lasker software-center (Ubuntu): assignee Gary Lasker (gary-lasker)
2010-03-30 04:39:23 Launchpad Janitor branch linked lp:~gary-lasker/software-center/install-button-fixes
2010-04-02 00:35:20 Gary Lasker software-center (Ubuntu): status In Progress Fix Committed
2010-04-02 00:35:30 Gary Lasker branch linked lp:software-center
2010-04-08 21:30:36 Launchpad Janitor software-center (Ubuntu): status Fix Committed Fix Released
2010-04-08 22:17:15 Launchpad Janitor branch linked lp:ubuntu/software-center